﻿.rslides {
	z-index:1;
	list-style: none;
	overflow: hidden;
	width: 100%;
	padding: 0;
	margin: 0;
	}

.rslides li {
	position: absolute;
	display: none;
	width: 100%;
	max-width:700px;
	height:auto;
	left: 0;
	top: 0;
	}

.rslides li:first-child {
	position: relative;
	display: block;
	float: left;
	}

.rslides img {
	display: block;
	width: 100%;
	max-width:700px;
	height:auto;
	float: left;
	border: 0;
}
